--Update parameter from ServiceType to PanelServicePackage
update ConfigurationParameterTypes
set Title='PanelServicePackage'
where Id=24

--Update ServiceType pro (1) -> PanelServicePackage pro (7)
update ConfigurationGroupParameters
set value='7'
where ParameterId=24 and value='1'

--Update ServiceType family (2) -> PanelServicePackage family (8)
update ConfigurationGroupParameters
set value='8'
where ParameterId=24 and value='2'

